body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	//background-color:#152445;
	background-color:#FFFFFF;
	}
	
ul li {
	list-style-type: square;
	//color:#ff5d1c;
       }

.forms{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}.link_readmore{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C09F23;font-weight: bold;
	text-decoration: none;
}
.link_readmore:hover {
	text-decoration: underline;

}.link_blue2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #02557B;
	text-decoration: none;font-weight: bold;
}
.link_blue2:hover {
	text-decoration: underline;

}
.link_nav_top {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;	
	//color: #B9BCC1;
	color: #ff5d1c;
	text-decoration: none;	font-weight: bold;
}
.link_nav_top:hover {
	text-decoration: underline;	
	color:#233658;
	//background-color:#C09F23;

}.link_bottom{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #909AAC;font-weight: bold;
	text-decoration: none;	
}
.link_bottom:hover {
	text-decoration: underline;
	color: #C09F23;

}
.link_whitetop_uline {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF7D7;
	text-decoration: none;

}
.link_whitetop_uline:hover {
	text-decoration: underline;
}
.txt_mainbody {
	font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	//color: #B9BCC1;
        color: #333333;
}.txt_mainbody_Bold {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B9BCC1;font-weight: bold;
}.txt_mainbody_Golden {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C09F23;font-weight: bold;
}.txt_Blue {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}.txt_Bottom_11 {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.txt_bottom_2{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;	
	
}.heading_blue{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #02557B;	font-weight: bold;
}.heading_blue_small2{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #1292D1;	font-weight: bold;
}.heading_Gloden{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #C09F23;	font-weight: bold;
}.heading_Gloden2{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C09F23;	
}
.search_BLue{
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	COLOR: #ffffff;
	BORDER-BOTTOM: medium none;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #909AAC;
	font-size: 13px;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor:hand;
}
.search_Brown {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	COLOR: #ffffff;
	BORDER-BOTTOM: medium none;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #C09F23;
	font-size: 13px;
	text-decoration:none;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor:hand;
}
